﻿.adright{text-align:center;margin-bottom:10px;}

.part1 .news .per .info{
    line-height: 28px;
}

.part1 .news .per .info div{
    width: 500px;
    float: right;
}

.part1 .news .per .info a{
    color: #B90000;
}

.part2 .activity2 .info{
    padding-top: 10px;
    float: right;
    width: 252px;
    font-size: 16px;
}

.part2 .activity li .info{
    font-size: 12px;
    line-height: 20px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#block-b4c56cb5fec2483d{min-height:55px}
.footer-ads table{width:auto;float:right;margin-top:10px;margin-bottom:0px;margin-right:10px}
.footer-ads table td{border-top:0px;padding:0px 0px 0px 20px;text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px}

.breadcrumb-right {
margin-top:-7px;
margin-right:-14px;
}







.jumbotron .tb-text-block-wrap .tb-text-block {
    text-shadow: 2px 2px 0px rgba(0,0,0,0.6);
}
.tb-jumbotron-slider .tb-text-block-wrap,.tb-jumbotron-slider .jumbotron-buttons{transition:all .3s ease-in-out}
.tb-jumbotron-slider.animate .tb-text-block-wrap{opacity:0;transform:translateY(-10px);transition:none}
.tb-jumbotron .tb-text-block-wrap.text-large .tb-text-block{line-height:1.3}
.tb-jumbotron .tb-text-block-wrap.text-medium .tb-text-block{font-size:2.25rem;line-height:1.2}
.tb-text-block-wrap{margin-bottom:15px}
.tb-text-block-wrap.suck-down{margin-bottom:5px}
.tb-text-block-wrap .tb-text-block.italic{font-style:italic}
.tb-text-block-wrap .tb-text-block.no-italic{font-style:normal}
.tb-text-block-wrap .tb-text-block.caps{text-transform:uppercase}
.tb-text-block-wrap .tb-text-block.no-caps{text-transform:none}
.textwidget p{padding-left:10px;padding-right:10px;padding-bottom:10px}
.fusion-megamenu-widgets-container .textwidget a{display:inline}
.fusion-megamenu-widgets-container .textwidget a.fusion-button{display:inline-block}


#heatmapthemead-primary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-primary-menu .main-small-navigation .menu {
	display: none;
}


#heatmapthemead-secondary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-secondary-menu .secondary-small-navigation .menu {
	display: none;
}
.span3{width:250px}
.row-fluid .span3{width:23.584905660377%;*width:23.531714171016%}
input.span3,textarea.span3,.uneditable-input.span3{width:236px}

input.span3, textarea.span3, .uneditable-input.span3{width:206px;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

#subject-container #s1.span3, #subject-container #s2.span3{padding-top:10px;padding-left:5px;}

#s3.span3, #s4.span3{padding-top:10px;padding-left:5px;}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}

.style72 {
	color: #0000FF;
	font-size: 16px;
	font-weight: bold;
}

ul.comment li ul.children li  { -moz-box-shadow: none; box-shadow: none; -webkit-box-shadow: none;}

.widget_categories li ul.children { margin: -5px 0 -10px -5px; padding: 10px 0 0 0;}

.widget_categories li ul.children li { padding: 10px 0 10px 20px; }

ul.comment li ul.children     { margin: 20px 0 0 0;}


.grialbastrui
{
background-color:#7397B7;
}

.featured-post-wrap{
	display: table;
	width: 100%;
	table-layout: fixed;
}


	.featured-post-wrap,
	.featured-post{
		display: block;	
		background: none;
	}


a.link_black_blue_b_u { font-family:Tahoma, Verdana, Arial, sans-serif; }

a.link_black_blue_b_u:link, a.link_black_blue_b_u:visited { color:#FF6600; font-weight:bold; text-decoration:underline; }

a.link_black_blue_b_u:hover, a.link_black_blue_b_u:active { color:#333333; font-weight:bold; text-decoration:underline; }

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}


div.wpgdprc-consent-modal h3.wpgdprc-consent-modal__title {
    margin-top: 0;
    margin-bottom: 1em;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}
:root .wpgdprc-consent-modal .wpgdprc-consent-modal__title{margin-bottom:16px;font-size:1rem}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}


p.rounded-bottomspace {
  margin-bottom: -10px;                               
}
